@import url(/fileadmin/templates/2019/css/zusatzcss/layout_2023_farben.css);

.ck-editor__main {
  background-color: #fff !important;
}

.form-control[name="_langSelector"] {
  background-color: #fff !important;
  padding: 10px !important;
}

.tx_t3sprotein:has(> table) {
  overflow: auto;
}

table:not(table[data-table*="3s"]) th.col-localizationb > *,
table:not(table[data-table*="3s"]) td.col-localizationb > * {
  display: none;
}

table:not(table[data-table*="3s"]) th.col-localizationb,
table:not(table[data-table*="3s"]) td.col-localizationb {
  display: none;
}
table[data-table*="3s"] th.col-localizationb > *,
table[data-table*="3s"] td.col-localizationb > * {
  display: block;
}

table[data-table*="3s"] th.col-localizationb,
table[data-table*="3s"] td.col-localizationb {
  display: block;
  opacity: 1;
}
table[data-table*="tx_news_domain_model_news"] th.col-localizationb > *,
table[data-table*="tx_news_domain_model_news"] td.col-localizationb > * {
  display: block !important;
}

table[data-table*="tx_news_domain_model_news"] th.col-localizationb,
table[data-table*="tx_news_domain_model_news"] td.col-localizationb {
  display: block !important;
  opacity: 1 !important;
}
.t3js-module-docheader-bar select[name="_langSelector"] {
  display: none;
}

#typo3-cms-workspaces-backend-toolbaritems-workspaceselectortoolbaritem
  > .dropdown-menu {
  max-height: 80vh;
  overflow: auto;
}

svg {
  max-width: 100%;
}

.CodeMirror {
  resize: both;
  min-height: 400px;
}

.dceFieldValue span {
  color: #000 !important;
}

.dceFieldValue img + img {
  display: none;
}

.topbar-header-site-title span {
  display: none;
}
.topbar-header-site-title:before {
  content: " REMONDIS TYPO3 12";
  display: block;
  text-align: center;
  background: green;
  padding: 10px;
  font-weight: bold;
  color: #fff;
}

/* SK Video, VIMEO ausblenden */
select[name="data[tt_content][508081][pi_flexform][data][sDEF][lDEF][settings.type][vDEF]"]
  option[value="VIMEO"] {
  display: none;
}

/* Backendstyle Test Inhaltstabelle, besonders bei Mehrsprachigkeit*/
.t3-grid-container:not(.t3-grid-container .t3-grid-container) {
  overflow-y: auto;
  overflow-x: auto;
  max-height: calc(100vh - 230px);
}

td.t3-page-column {
  max-width: 80vw;
}

.t3-page-ce-header-title {
  display: none;
}
.t3-page-ce-header-right {
  margin-left: auto;
}
.resource-tile-image {
  background: repeating-conic-gradient(grey 0 25%, darkgrey 0 50%) 50% / 10px
    10px;
}
#typo3-filelist,
.form-irre-header-thumbnail {
  img {
    background: repeating-conic-gradient(grey 0 25%, darkgrey 0 50%) 50% / 10px
      10px;
  }
}
.yoast-seo-score-bar--analysis[result-type="seo"] {
  display: none !important;
}
